/* ヒーローセクション */
.hero__bg {
  background-color: #F5F5EE;
}

.hero__inner {
  width: 118.3rem;
  height: auto;
  margin: 0 auto;
  padding-top: 12.1rem;
  border-bottom: 0.1rem solid #E08D5B;
}

.hero__title {
  font-size: 4.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(127 / 100);
  letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
  color: #E08D5B;
}

.hero__title--english {
  font-size: 3rem;
  font-weight: 700;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(183 / 100);
  letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
  color: #A8A8A8;
}

.hero__breadcrumb {
  padding: 1.6rem 0;
  font-size: 1.4rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-height: calc(114 / 100);
  letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}

.hero__breadcrumb__list {
  display: flex;
  align-items: center;
  justify-content: right;
  flex-wrap: wrap;
  gap: 0.8rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

.hero__breadcrumb__item {
  display: flex;
  align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  color: #747474;
}

.hero__breadcrumb__item:not(:last-child)::after {
  content: ">";
  margin-left: 0.8rem;
  color: #747474;
}

.hero__breadcrumb a {
  color: #E08D5B;
  text-decoration: none;
}

.hero__breadcrumb a:hover {
  text-decoration: underline;
}



.top-link {
  border-radius: 3.6rem;
  color: #FFFFFF;
  background-color: #5CACC9;
  padding: 2.4rem;
  font-size: 1.8rem;
  font-weight: 700;
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 auto 6.4rem;
  display: block;
  width: fit-content;
}

/* お知らせ */
.archive {
  padding-left: 4.8rem;
  margin-bottom: 4rem;
  padding-top: 6rem;
}

.archive__filter {
  margin-bottom: 6rem;
}

.archive__filter-list {
  display: flex;
  gap: 2.9rem;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
}

.archive__filter-link {
  display: inline-block;
  width: auto;
  height: 5.7rem;
  background-color: white;
  border: 0.1rem solid #FF5A1C;
  font-family: "Zen Maru Gothic";
  color: #434343;
  font-size: 2rem;
  padding: 1.4rem 3rem;
  border-radius: 4rem;
}

.archive__filter-link.is-active {
  background-color: #FF5A1C;
  color: white;
}

.archive__title {
  font-size: 2.5rem;
  font-family: "Zen Maru Gothic";
  letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
  font-weight: 500;
  color: #555555;
  width: 24rem;
  flex-shrink: 0;
  position: relative;
}

.archive__title::before {
  content: "";
  position: absolute;
  top: -1.6rem;
  left: 0;
  width: 15.3rem;
  height: 0.1rem;
  background-color: #5CACC9;
}

.archive__title::after {
  content: "";
  position: absolute;
  top: -1.6rem;
  left: 15.3rem;
  width: 103.3rem;
  height: 0.1rem;
  background-color: #A1A1A1;
}

.archive__body {
  display: flex;
  padding-top: 1.6rem;
}

.archive__content {
  flex: 1;
}

.archive__item {
  width: 94rem;
  padding: 4.8rem;
  border-bottom: 0.1rem solid #B5B5B5;
  display: flex;
  gap: 4rem;
}

.archive__meta {
  display: flex;
  gap: 4rem;
}

.archive__date {
  font-size: 1.8rem;
  letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
  color: #434343;
}

.archive__categories {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  align-items: flex-start;
}

.archive__category {
  display: inline-block;
  min-height: 3rem;
  border-radius: 2.4rem;
  padding: 0.2rem 2.4rem;
  color: #FF5A1C;
  background-color: #FE7A411A;
  font-size: 1.8rem;
  text-decoration: none;
}

.archive__post-title {
  font-size: 2rem;
  letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
  font-weight: 500;
  color: #555555;
}

.archive__pagination {
  display: flex;
  justify-content: center;
  margin-right: 4.8rem;
}

.archive__pagination .nav-links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.4rem;
  padding: 0;
  margin: 0;
  list-style: none;
}

.archive__pagination .page-numbers {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 4.8rem;
  height: 4.8rem;
  color: #434343;
  font-size: 1.8rem;
  text-decoration: none;
}

.archive__pagination .page-numbers.current {
  color: #FF5A1C;
}

.archive__pagination .prev,
.archive__pagination .next {
  width: 4.8rem;
  min-width: 4.8rem;
  padding: 0;
}

.archive__pagination-arrow {
  display: block;
  width: 4.8rem;
  height: 4.8rem;
}

.archive__pagination-arrow--next {
  transform: rotate(180deg);
}

.archive__list {
  margin-bottom: 4.6rem;

}

@media screen and (max-width:699.98px) {
  .hero__inner {
    width: 37.5rem;
    height: 14.5rem;
    padding-top: 2.1rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .hero__title {
    font-size: 3.2rem;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 32 / 10 * 1rem);
    margin-bottom: 0.8rem;
  }

  .hero__title--english {
    font-size: 2rem;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
  }

  .hero__breadcrumb {
    padding: 2.8rem 0 1.2rem 0;
  }

  .archive {
    padding: 1rem;
  }

  .archive__body {
    flex-direction: column;
    gap: 3rem;
  }

  .archive__title::before {
    width: 4.5rem;
  }

  .archive__title::after {
    left: 4.5rem;
    width: 31.5rem;
  }

  .archive__item {
    width: 100%;
    flex-direction: column;
    gap: 1.6rem;
  }

  .archive__item {
    width: 35.5rem;
    padding: 4.8rem 0;
  }

  .archive__meta {
    gap: 1.6rem;
  }
  .archive__filter-list{
    gap:1rem;
  }
  .archive__filter-link {
    display: inline-block;
    width: auto;
    height: 4.3rem;
    background-color: white;
    border: 0.1rem solid #FF5A1C;
    font-family: "Zen Maru Gothic";
    color: black;
    font-size: 1.7rem;
    padding: 0.7rem 0.8rem;
    border-radius: 4rem;
  }

  .archive__filter {
    gap: 1rem;
  }

  .archive__pagination .nav-links {
    gap: 0;
  }

  .archive__pagination {
    margin-right: 0;
  }
}
